Intel® Enhanced Privacy ID SDK 2.0.0

Functions
privkey.c File Reference

Private key implementation. More...

`#include "epid/common/memory.h"`
`#include "epid/member/privkey.h"`

## Functions
EpidStatus | CreatePrivKey (PrivKey const *priv_key_str, EcGroup *G1, FiniteField *Fp, PrivKey_ **priv_key)
| Constructs internal representation of PrivKey. More...
void | DeletePrivKey (PrivKey_ **priv_key)
| Deallocate storage for internal representation of PrivKey. More...

## Detailed Description

Private key implementation.